/* put here your custom css styles */
span.yasr-total-average-container {display: block; margin-top: 5px; margin-bottom: 5px; color: #999;font-size: 12px;}
span.yasr-small-block-bold {color: #999; font-weight: normal; }

/* Helpers */
.noborder { border-top:none; }
.margin_bottom_32 { margin-bottom: 32px !important; }
.margin_top_20 { margin-top: 20px !important; }
.margin_top_5 { margin-top: 5px !important; }
.padding_bottom_0 { padding-bottom: 0 !important; }
.padding_top_0 { padding-top: 0 !important; }
.f_right { float:right !important; }
.f_left { float:left !important; }

/* Banners */
.left_right_banner_container { clear:both; }
.top_banner, .bottom_banner, .theme_adsense_banner { border: 5px solid #f0f0f0; background: #f0f0f0; }
.top_banner { width:980px; margin: auto; }
.left_banner { float: none; }
.right_banner .adsbygoogle { float:right; width:300px; height:250px; }
.mpu_banner { float: left; width: 330px; }
.adsense_mpu_banner { float: right; }
.home .mpu_banner { float: none; margin:none; }
.adsense_mpu_banner .adsbygoogle { display: block; width:300px; height:250px; }
.adsense_mpu300_banner .adsbygoogle { float:right; width:300px; height:600px; }
.bottom_banner .adsbygoogle { display: block; width:728px; height:90px; margin: auto; }
.theme_adsense_banner .adsbygoogle { display: block; width:468px; height:90px; margin: auto; }

html { margin-top: 0px; margin-bottom: 0px; }
* html body { margin-top: 32px !important; margin-bottom: 32px !important; }

/* Display logo ok in devices */
.logo img { width: 100%; display: block; }

/* Header search form */
.header_container .search_form_page {
	margin-top: 45px;
}
.header_container .search_form_page{ text-align: right; }
.header_container .search_form_page input[type='text']
{
	width: 260px;
}
.header_container .search_submit
{
	display: block;
	float: right;
	width: 30px;
	height: 46px;
	padding: 0 22px;
	background: url("images/icons/other/dark_bg/header_search.png") 0 -46px no-repeat;
	border: none;
	cursor: pointer;
}

/* Sharebox */
.share_box { padding:10px 0; }
.social_icons li { padding:0 0 0 8px; }
.pinterest, .meneame, .googleplus, .twitter, .facebook { width: 32px !important; height: 32px !important; }
.pinterest:hover, .meneame:hover, .googleplus:hover, .twitter:hover, .facebook:hover { background-position: 0 0 !important; }
.pinterest { background-image: url("images/icons/newsocial/pinterest.png"); }
.meneame { background-image: url("images/icons/newsocial/meneame.png"); }
.googleplus { background-image: url("images/icons/newsocial/googleplus.png"); }
.twitter { background-image: url("images/icons/newsocial/twitter.png"); }
.facebook { background-image: url("images/icons/newsocial/facebook.png"); }

/* Breadcrumb */
.bread_crumb {
	float:none;
	clear:both;
	margin: 20px 0 -30px;
}
.bread_crumb li { display: inline; float: none; line-height:18px; }

/* Recommended lists */
.bullet { background-position: left 12px; line-height:18px; }

/* Ad management on different resolutions */
@media screen and (max-width:1069px)
{
	.left_banner, .top_banner, .adsense_mpu_banner, .adsense_mpu300_banner { display: initial; }
	.site_container { padding-top:0 !important; }
	.home .mpu_banner { display: initial; }
	.home .adsense_mpu_banner { display: block; width:280px; padding:0px; border: 0px; background: none; float:none; }
	.home .adsense_mpu_banner .adsbygoogle { width:280px; }
	.home .adsense_mpu300_banner .adsbygoogle { width:280px; }

}
@media screen and (max-width:767px)
{
	.left_banner { display: block; }
	.home .mpu_banner { width:300px; }
	.mpu_banner { float: none !important; margin: auto; display: block !important; }
	.theme_adsense_banner, .bottom_banner { border:none; background: none; overflow: hidden; }
	.bottom_banner .adsbygoogle { width:468px; }
	.home .mpu_banner { display: block; padding:0px; border: 0px; background: none; }
	.home .adsense_mpu_banner, .home .adsense_mpu_banner .adsbygoogle { width:330px; }
        .home .adsense_mpu300_banner, .home .adsense_mpu300_banner .adsbygoogle { width:330px; }
	.header_container .search_form_page{ text-align: center; }
	.header_container .search_form_page input[type='text']
	{
		float: left;
		width: 77%;
	}
	.small.header_container { padding-bottom: 15px; }
	.logo { float: none !important; }
	.logo img { width:auto !important; margin: auto; }
	.header_container .search_form_page {
		margin-top: 20px;
	}
	.mobile-menu-switch { padding:9px 8px 3px; }
	.mobile_menu_container .sub-menu { padding-left: 50px; }
}
@media screen and (max-width:479px)
{
	.left_right_banner_container, .mpu_banner { background: none; border: none; padding: 0; }
	.theme_adsense_banner .adsbygoogle, .bottom_banner .adsbygoogle { width:234px; }
	.header_container .search_form_page{ text-align: center; }
	.header_container .search_form_page input[type='text']
	{
		width: 65%;
	}
	.logo img { width:100% !important; margin: auto; }
}

/* Text content */
.post p { padding: .6em 0; }
.post img { background: #FFF url('images/icons/other/preloader.gif') no-repeat center center; min-height: 100px; min-width:100px; float: left; clear: both; padding: 10px; margin:0 20px 20px 0; border: 3px solid #F0F0F0; }

@media screen and (max-width:1069px)
{
	.post p{ clear: none; }
}
@media screen and (max-width:479px)
{
	.post p { clear: both; }
	.post img { float:none; displa:block; margin: 0 auto 20px; }

	.header, body .menu_container .ubermenu .ubermenu-nav,
	.mobile_menu_container .ubermenu,
	.theme_page .vc_row,
	.footer,
	.slider_posts_list_container
	{
		width: 320px !important;
	}
}

/* Footer menu */
.footer_menu > li {
	padding-bottom: 10px;
	clear:both;
}
.footer_menu > li:nth-last-child(-n+1) { clear:none; }

.footer_menu .sub-menu {
	padding: 0;
}
.footer_menu li li {
	list-style: none;
	margin-right: 10px;
}
.footer_menu > li > h6 {
	font-size: 1em;
}
.footer_menu li li h6:after {
	content: " /";
}
.footer_menu li li a { font-size:12px; color:#D7DCE0; }

/* Voting system */
span.yasr-total-average-container { display: none; }
span.yasr-total-average-text { display: none; }
span.yasr-small-block-bold { display: none; }
.post_rating_box .page_header_left, .post_rating_box .page_header_right { width: 50%; }
.post_rating_box h6 { display:block; }
.post_rating_box p { clear: both; }
#loader-visitor-rating { font-size: 0; }
.home .rateit {  display: block; }

/* Custom Stars */
div.medium .rateit-range,
div.medium-rtl .rateit-range,
div.medium .rateit-hover,
div.medium-rtl .rateit-hover,
div.medium .rateit-selected,
div.medium-rtl .rateit-selected
{
	background-image: url('./images/yasr/stars24.png');
}
.rateit .rateit-hover,
.rateit .rateit-hover-rtl,
.rateit .rateit-selected,
.rateit .rateit-preset,
.rateit .rateit-preset-rtl,
.rateit .rateit-range
{
	background-image: url('./images/yasr/star.png');
}

/* Custom User rating */
.user_rating div.medium .rateit-selected,
.user_rating div.medium .rateit-hover
{
	background-position: left -86px;
}
.user_rating div .rateit-selected,
.user_rating div .rateit-hover
{
	background-position: left -113px;
}

/* Author rating for home and user rating for lists */
.author_rating span, .user_rating span { color:#7C7C7C; font-size: 11px; float:left; margin: 5px 5px 0 0; width:70px; }

/* Home */
.highlight_img { border: 3px solid #F0F0F0; float: left; clear: both; padding: 10px; margin: 3px 20px 15px 0; width:150px; background-color: #FFF; height: auto; }
.item_image_container { border: 3px solid #F0F0F0;  float: left; clear: both; padding: 5px; margin: 0px 10px 0px 0; width:120px; height:120px; }
.item_image_container img { display:block; max-height: 104px; max-width: 104px; margin: auto; }
.cine .box_header { border-color:#026CBC; }
.cine .read_more .arrow { background-color: #026CBC; }

.literatura .box_header { border-color:#01694B; }
.literatura .read_more .arrow { background-color: #01694B; }

.musica .box_header { border-color:#981B43; }
.musica .read_more .arrow { background-color: #981B43; }

/* Transitions */
img { opacity: 1;transition: opacity 0.2s ease-in-out 0s; }
img:hover { opacity:.8; transition: opacity 0.2s ease-in-out 0s; }

/* Prevent text overflow of main content container */
.wpb_wrapper { overflow: hidden; }

/* Question form */
.question_form.box_header { background-color: transparent; }
.question_form textarea { width:94%; }

/* Links color */
strong, strong a { color:inherit !important; font-weight: inherit !important; }
p a, table a { text-decoration: underline !important; }
.read_more { text-decoration: none !important; }

/* Youtube display (and external) */
.content_box iframe { border: 3px solid #F0F0F0; display: block; padding: 10px; background: #fff; margin: 20px auto; clear:both; width:640px; height:360px;}

/* Youtube display (and external) on different resolutions */
@media screen and (max-width:1069px) { .content_box iframe { width:460px; height:260px; } }
@media screen and (max-width:767px)  { .content_box iframe { width:350px; height:197px; } }
@media screen and (max-width:480px)  { .content_box iframe { width:350px; height:197px; } }

/* Hide yasr schema */
.yasr_schema { display: none; }

/* Reduce lists top margin */
.list { margin-top:10px; }
.list li:first-child { margin-top: none; }

/* Read More */
.read_more {
	color: #FFF;
}
.read_more span { color:#FFF; font-weight: normal; }
.read_more .arrow
{
	width: 100%;
}

/* Block List */
.block_list li { border-bottom: 1px solid #E9E9E9; padding:20px 24px 8px; }
.block_list li:nth-child(odd) { background: #FFF; }
.block_list li:nth-child(even) { background: #FAFAFA; }
.block_list .highlight_img { width:120px; }

/* Grid List */
.grid_list li { float:left; border: 1px solid #E9E9E9; padding:20px 24px 8px; width: 33.33%; height: 320px; margin:0 -1px -1px 0; }
.grid_list .highlight_img { width:100px; }
.grid_container .wpb_wrapper { overflow: inherit; }
.grid_right_column { min-height: 957px !important; }
@media screen and (max-width:1069px)
{
	.grid_right_column { min-height: 897px !important; width: 330px !important; }
	.grid_right_column .left_banner { display: block; }
	.grid_list li { height:300px; width:50%; }
}
@media screen and (max-width:767px)
{
	.grid_right_column { float: none !important; min-height: 0 !important; margin-bottom: 20px; width: 100% !important; }
	.grid_list li { height:auto; float: none; display: block; width: 100%; }
}

/* Title and author block */
.post.single .post_details { margin:0; border: none; padding-top: 10px; }
.post.single li.detail { font-weight: normal; }

/* Pagination */
.pagination { float:right; }

/* Font-sizes */
body { font-size: 12px; }
p.text{ font-size: 12px; }
blockquote {font-size: 27px;}
blockquote.simple{ font-size: 12px;}
pre {font-size: 12px;}
input, textarea { font-size: 12px; }
h1 { font-size: 30px; }
h2 { font-size: 25px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 13px; }
h2.widgettitle { font-size: 18px; }
.about_title, .about_subtitle { font-weight: 300; font-size: 55px; }
.header h1 { font-size: 96px; }
.header .placeholder { font-size: 30px; }
.small .header h1 { font-size: 68px; }
.small .header h4 { font-size: 16px; }
.bread_crumb li, .bread_crumb li a { font-size: 12px; }
h1.post_title { font-size: 30px; }
h1.post_title small {font-size: 20px; }
.post.single .sentence .text, .post.single .sentence .author, .gallery_popup .sentence .text, .gallery_popup .sentence .author, blockquote .author { font-size: 14px; }
.post.single .text { font-size: 18px; }
.post.single blockquote.inside_text { font-size: 18px; }
.post.single li.detail { font-size: 13px; }
.share_box label { font-size: 16px; margin-top: 8px; }
.dropcap .dropcap_label h3 { font-size: 24px; }
.widget_categories a, .widget_tag_cloud a, .taxonomies a { font-size: 12px; }
.widget_tag_cloud a { font-size: 12px !important; }
.review_summary .text p { font-size: 14px; }
.review_summary .number { font-size: 42px; font-weight: 300; }
.value_container .value_bar .number { font-size: 13px; }
.read_more { font-size: 12px; }
.comment_form input, .comment_form textarea, .contact_form input, .contact_form textarea { font-size: 14px; }
.comment_form [type='submit'], .contact_form [type='submit'] { font-size: 12px; }
#cancel_comment { font-size: 11px; }
.ui-tooltip-error .ui-tooltip-content, .ui-tooltip-success .ui-tooltip-content { font-size: 13px; }
.posted_by abbr.timeago { font-size: 12px; }
.pagination li a, .pagination li span { font-size: 14px; }
.tabs_navigation li a { font-size: 18px; }
.tabs.small .tabs_navigation li a { font-size: 15px; font-weight: 400; }
.accordion .ui-accordion-header h3 { font-size: 18px; }
.icon span { font-size: 18px; }
.single-author h6 { font-size: 12px; }
.authors_list .details .columns  .number { font-size: 18px; }
.latest_news_scrolling_list_container .category { font-size: 12px; }
.latest_news_scrolling_list_container li .timeago { font-size: 14px; }
.latest_news_scrolling_list_container li .latest_news_scrolling_list a { font-size: 14px; }
.search_form .search_input { font-size: 14px; }
.more, .more[type="submit"] { font-size: 12px; }
.more.medium, .more.medium[type="submit"] { font-size: 13px; }
.more.big, .more.big[type="submit"] { font-size: 14px; }
.copyright_row, .copyright_row h6 { font-size: 12px; }
.gallery_popup .header h1, .gallery_popup .header h1 a { font-size: 50px; }
.gallery_popup h3 { font-size: 18px; }
.gallery_popup p { font-size: 15px; }
.gallery_popup .slider_info { font-size: 18px; }
div.pp_default .pp_description { font-size: 12px; }
.scroll_top { font-size: 14px; }
.wp-caption p.wp-caption-text { font-size: 11px; }
.menu_container .ubermenu .ubermenu-nav li a, .menu_container .ubermenu-nav li a:visited { font-size: 16px; font-weight: 400; }
.site_container .menu_container .ubermenu .ubermenu-nav li ul li a,
.site_container .menu_container .ubermenu .ubermenu-nav li.ubermenu-active ul li a,
.site_container .menu_container .ubermenu .ubermenu-nav li.ubermenu-current-menu-item ul li a,
.site_container .menu_container .ubermenu .ubermenu-nav li.ubermenu-current-menu-parent ul li a,
.site_container .menu_container .ubermenu .ubermenu-nav li.ubermenu-current-menu-ancestor ul li a,
.site_container .menu_container .ubermenu .ubermenu-nav li.ubermenu-current-menu-parent.ubermenu-item-has-children ul li a,
.site_container .menu_container .ubermenu .ubermenu-nav li.ubermenu-current-menu-ancestor.ubermenu-item-has-children ul li a,
.site_container .menu_container .ubermenu .ubermenu-nav li.ubermenu-item-has-children ul li a,
.site_container .menu_container .ubermenu .ubermenu-nav li.ubermenu-item-has-children:hover ul li a,
.site_container .menu_container .ubermenu .ubermenu-nav li:hover ul li a
{
	font-size: 13px;
}
.mobile_menu_container .ubermenu .ubermenu-nav li.ubermenu-item a { font-size: 16px; }
.mobile_menu_container .ubermenu .ubermenu-nav li.ubermenu-item ul a,
.mobile_menu_container .ubermenu .ubermenu-nav li.ubermenu-item ul .ubermenu-tab a
{
	font-size: 13px;
}
.mobile_menu_container .ubermenu .ubermenu-nav li.ubermenu-item ul ul a {
	font-size: 12px;
}

.slider_content_box p { font-size: 14px; }
.slider_posts_list li .date { font-size: 11px; }
.blog .author_by, .blog .author { font-size: 13px; }
.vc_col-sm-8 .vc_col-sm-4 .blog.three_columns h2 { font-size: 16px; }
.vc_row  .wpb_column .blog .post .with_number a.comments_number { font-size: 12px; }
.site_container .menu_container .ubermenu .ubermenu-nav .ubermenu-custom-content li.post h2 { font-size: 16px; }
span.number, span.odometer.number { font-size: 24px; font-weight: 300; }
.post_details li { font-size: 12px; }
.site_container .menu_container .ubermenu .ubermenu-custom-content .blog  ul.post_details.simple li.category a,
.site_container .menu_container .ubermenu .ubermenu-custom-content .blog .post li.category,
.site_container .menu_container .ubermenu .ubermenu-custom-content .blog .post li.category a
{
	font-size: 12px;
}
.page_header .page_title { font-weight: normal; }
